Subject: Re: [PATCH 3/8] osxkeychain: clarify that we ignore unknown lines

From: Derrick Stolee <[email-masked]>
Date: Mon, 19 Sep 2022 12:12:20 -0400

On 9/13/2022 3:25 PM, Matthew John Cheetham via GitGitGadget wrote:
> From: Matthew John Cheetham <[email-masked]>
> 
> Like in all the other credential helpers, the osxkeychain helper
> ignores unknown credential lines.
> 
> Add a comment (a la the other helpers) to make it clear and explicit
> that this is the desired behaviour.

I recommend that these first three patches be submitted for full
review and merging, since they seem important independent of this
RFC.

Thanks,
-Stolee